Problème compilateur Code::blocks

Fermé
Jay - 8 nov. 2009 à 18:24
Yuyutte-1 Messages postés 12 Date d'inscription mardi 23 mars 2010 Statut Membre Dernière intervention 1 mai 2010 - 23 mars 2010 à 22:11
Bonjour,
J'utilise code::blocks pour commencer un peu de programmation en C mais le logiciel ne fonctionne pas sur mon PC. Quand je cherche à compiler le programme rien ne se passe.

Est-ce que quelqu'un pourrait m'aider s'il vous plait?

Merci d'avance
A voir également:

2 réponses

Pacorabanix Messages postés 3248 Date d'inscription jeudi 23 août 2007 Statut Membre Dernière intervention 19 mai 2013 660
8 nov. 2009 à 18:39
sur leur site ils parlent de ça :

Patch 2 for Mac OS X released
Friday, 21 March 2008 11:18

Apparently, the Mac OSX patch1 that was released just a couple of days ago was corrupted. For this reason, patch2 has been released for the same platform to rectify the problem.

If you have downloaded patch1 for Mac OS X, please download patch2. This time it should hopefully work.

We 're sorry for the inconvenience


vu que tu es sur mac ça te concerne. Tu as installé ce patch ?
0
Yuyutte-1 Messages postés 12 Date d'inscription mardi 23 mars 2010 Statut Membre Dernière intervention 1 mai 2010 5
23 mars 2010 à 22:11
j'ai le même soucis.

le message d'erreur:
"1erprogramme - Release" uses an invalid compiler. Skipping...
Nothing to be done.

apparament le compilateur censé allé avec code::blocks, minGW, n'est pas présent, et s'il y en a un autre je sais pas ou le trouvé.
0